
Lookup Editor - Feature #2120

Feature # 2108 (Closed): Break up LookupEditView

Break out utility functions for KVLookup information

10/31/2017 04:57 AM - Luke Murphey

Status: Closed Start date: 10/30/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Associated revisions

Revision 423 - 10/31/2017 04:59 AM - lukemurphey

Moving KV lookup information into a separate class

Reference #2120

Revision 441 - 10/31/2017 04:59 AM - lukemurphey

Moving KV lookup information into a separate class

Reference #2120

History

#1 - 10/31/2017 04:59 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 10/31/2017 05:05 AM - Luke Murphey

Down to 1817 lines.
